Fontconfig Developers Reference, Version 2.2.1
<<< Previous |  |

# FcDirCacheValid

## Name

FcDirCacheValid -- check directory cache timestamp

## Synopsis

    #include <fontconfig.h>

``FcBool `FcDirCacheValid``(const FcChar8 *`cache_file`);`

## Description

Returns FcTrue if `cache_file` is no older than the directory containing it, else FcFalse.

## Version

Fontconfig version 2.2.1

<<< Previous | Home |
FcDirSave | Up |